# Get Browser Logs specific trend values relative to current time

GET /v3/web-audits/{auditId}/reports/browser-logs/trends/{trendName}

Endpoint: GET /v3/web-audits/{auditId}/reports/browser-logs/trends/{trendName}
Security: API_Key

## Security:

  - `API_Key` (unknown)
    apiKey in header Authorization

## Path parameters:

  - `auditId` (integer, required)
    Unique identification number for web audit

  - `trendName` (string, required)
    name of requested trend

## Query parameters:

  - `days` (integer, required)

## Response 200:

  - `200` (unknown)
    Browser Logs specific trend values data

## Response 200 fields (application/json):

  - `runs` (array, required)

  - `runs.runId` (integer, required)
    Example: 33010

  - `runs.completedAt` (string, required)
    Date-time in [RFC3339 profile ISO 8601 format](https://www.ietf.org/rfc/rfc3339.txt) with
the following additional restrictions:
1. An uppercase T must separate the date and time portions.
2. An uppercase Z must denote that a numeric time zone offset isn't present.

In general, these timestamp requirements are the same in
[AWS Step Functions - Choice Rules](https://docs.aws.amazon.com/step-functions/latest/dg/amazon-states-language-choice-state.html)
    Example: 2016-08-18T17:33:00Z

  - `runs.trendValue` (number, required)

## Response 401:

  - `401` (unknown)
    Your token is invalid.

## Response 401 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 404:

  - `404` (unknown)
    The object you are looking is not found

## Response 404 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

